#Thu Jun 02 23:03:20 EDT 2022
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1648968023367
DrkMatr1984\ Repo|https\://minevolt.net/repo/|sources=1648968023367
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1654225400146
central|https\://repo.maven.apache.org/maven2|sources=1648968023367
central|https\://repo.maven.apache.org/maven2|javadoc=1654225400146
sk89q-repo|https\://maven.enginehub.org/repo/|sources=1648968023367
sk89q-repo|https\://maven.enginehub.org/repo/|javadoc=1654225400146
DrkMatr1984\ Repo|https\://minevolt.net/repo/|javadoc=1654225400146
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1648968023367
md_5-repo|http\://repo.md-5.net/content/groups/public/|javadoc=1654225400146
